modify install target to depend on install-emacs and install-bash